Bug 660809 - FTBFS jna-3.2.7-5.fc15
Summary: FTBFS jna-3.2.7-5.fc15
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jna
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On: 613392
Blocks: F15FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-12-07 18:01 UTC by FTBFS
Modified: 2011-06-16 19:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-24 15:26:31 UTC
Type: ---


Attachments (Terms of Use)
root.log (153.30 KB, text/plain)
2010-12-07 18:01 UTC, FTBFS
no flags Details
build.log (45.67 KB, text/plain)
2010-12-07 18:01 UTC, FTBFS
no flags Details
mock.log (852 bytes, text/plain)
2010-12-07 18:01 UTC, FTBFS
no flags Details
root.log (218.93 KB, text/plain)
2010-12-07 18:02 UTC, FTBFS
no flags Details
build.log (46.04 KB, text/plain)
2010-12-07 18:02 UTC, FTBFS
no flags Details
mock.log (860 bytes, text/plain)
2010-12-07 18:02 UTC, FTBFS
no flags Details

Description FTBFS 2010-12-07 18:01:51 UTC
jna-3.2.7-5.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-12-07 18:01:56 UTC
Created attachment 465684 [details]
root.log


root.log for i386

Comment 2 FTBFS 2010-12-07 18:01:58 UTC
Created attachment 465685 [details]
build.log


build.log for i386

Comment 3 FTBFS 2010-12-07 18:01:59 UTC
Created attachment 465686 [details]
mock.log


mock.log for i386

Comment 4 FTBFS 2010-12-07 18:02:00 UTC
Created attachment 465687 [details]
root.log


root.log for x86_64

Comment 5 FTBFS 2010-12-07 18:02:02 UTC
Created attachment 465688 [details]
build.log


build.log for x86_64

Comment 6 FTBFS 2010-12-07 18:02:03 UTC
Created attachment 465689 [details]
mock.log


mock.log for x86_64

Comment 7 Levente Farkas 2010-12-08 14:19:19 UTC
it's an old mock bug. as i can't solve this issue for months i disable %check section on all platform and checkin the new spec in all branch.

Comment 8 Alexander Kurtakov 2011-01-24 15:26:31 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=211387


Note You need to log in before you can comment on or make changes to this bug.